Subject: Margin Analysis (Confidential)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 03:19:00 -0700 (PDT)

Please see the attached, which Sara and I handed out to (and discussed with) 
you and Jeff at our meeting last March. This summarized the information we 
had collected from our legal survey of the law firms about the potential 
margin mitigation strategies. Let me know if you need anything else.

Alan